

.bit-widget {
    font-family:'a_FuturaRound',serif!important;
    font-size:15px!important;
    color: #4b6570!important;}
  .bit-widget .bit-date {
    font-weight: normal !important; }
  .bit-widget .bit-nav-bar-container {
    display: none !important;}
.bit-widget .bit-upcoming-events, bit-past-events {
    border-bottom: 0px !important;
}
  .bit-widget .bit-button {
    background-color: #4b6570 !important;}
    .bit-widget .bit-event-list-title.bit-clickable {}
  .bit-widget .bit-event {
    padding: 20px 0px !important;
    border-top: 0px !important;}
    .bit-widget .bit-event .bit-offers {
      font-size: 1.1em !important;
      font-weight: normal !important;
      padding: 0px 0px !important;
      margin-right: 20px !important;
	  border-radius: 2em !important}
  .bit-widget.bit-layout-row .bit-event:hover {
    background-color: #4b6570 !important;
    color: #f0f0e5 !important}
  .bit-widget.bit-layout-row .bit-event:hover .bit-offers{
    background-color: #f0f0e5 !important;
    color: #4b6570 !important}
.bit-rsvp  {display: none !important}
.bit-widget.bit-layout-row .bit-location {
    margin: 0 24px 0 5px !important;
}
.bit-venue, .bit-date, .bit-location {
    color: #4b6570 !important;
}

@media (max-width: 800px) {
    .bit-widget .bit-event {text-align: left !important;}
    .bit-widget .bit-event .bit-details, .bit-widget .bit-event .bit-date, .bit-widget .bit-event .bit-venue, .bit-widget .bit-event .bit-location, .bit-widget .bit-event .bit-offers {
        display: block !important;
        width: 100% !important;
        margin-bottom: -3px !important;
    }
  .bit-widget .bit-event .bit-offers {
      margin-right: 0px !important;}    
    .bit-widget .bit-event .bit-details {
        padding-right: 0px !important
    }
}